<?php
include("../../class/connect.php");
include("../../class/config.php");
include("../../class/user.php");
//关闭
if($public_r[register_ok])
{echo"<script>alert('此功能已被管理员关闭,有问题请联系管理员');history.go(-1)</script>";exit();}
//转向注册
if(!empty($registerurl))
{
	Header("Location:$registerurl");
	exit();
}
if(!empty($changeregisterurl)&&!$_GET['groupid'])
{
	Header("Location:$changeregisterurl");
	exit();
}
include("register.php");
?>